View Single Post
  #1  
Old 14th January 2007, 22:42
PermaNoob PermaNoob is offline
Senior Member
 
Join Date: Jan 2007
Posts: 194
Thanks: 12
Thanked 5 Times in 5 Posts
Default problem in: The Perfect Setup - Ubuntu 6.06 LTS Server

I get to

Next we install PHP5:

apt-get install autoconf automake1.4 autotools-dev libapache2-mod-php5 php5 php5-common php5-curl php5-dev php5-gd php-pear php5-ldap php5-mhash php5-mysql php5-mysqli php5-snmp php5-sqlite php5-xmlrpc php5-xsl php5-imap php5-mcrypt php5-pspell

which errors with "Couldn't find package php5-imap"

Thanks in advance for any help.
Reply With Quote
Sponsored Links